<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12A128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Intel82574L</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.Intel82574L</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Intel82574L</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>2.3.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.3.0b2</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4F26</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>12A128</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0440</string>
	<key>DTXcodeBuild</key>
	<string>4F26</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>Intel82574L</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.Intel82574L</string>
			<key>Driver Parameters</key>
			<dict>
				<key>Dump EEPROM</key>
				<false/>
				<key>Enable TSO</key>
				<false/>
				<key>EnableLowPwr</key>
				<integer>1</integer>
				<key>Flow Control</key>
				<string>Transmit and Receive</string>
				<key>Maximum Interrupt Rate</key>
				<integer>8000</integer>
				<key>Offload TCP/IP Checksum</key>
				<true/>
				<key>RxAbsoluteTimer10</key>
				<integer>300</integer>
				<key>RxAbsoluteTimer100</key>
				<integer>300</integer>
				<key>RxAbsoluteTimer1000</key>
				<integer>64</integer>
				<key>RxDelayTimer10</key>
				<integer>25</integer>
				<key>RxDelayTimer100</key>
				<integer>25</integer>
				<key>RxDelayTimer1000</key>
				<integer>0</integer>
				<key>RxDescriptorCount</key>
				<integer>256</integer>
				<key>TxBadPackets</key>
				<integer>0</integer>
				<key>TxDescriptorCount</key>
				<integer>512</integer>
				<key>TxQueueSize</key>
				<integer>4096</integer>
				<key>WaitForLinkUp</key>
				<integer>6000</integer>
			</dict>
			<key>IOClass</key>
			<string>Intel82574L</string>
			<key>IOPCIPrimaryMatch</key>
			<string>0x104b8086 0x10f68086</string>
			<key>IOPCISecondaryMatch</key>
			<string>0x00008086 0x00000000</string>
			<key>IOPCITunnelCompatible</key>
			<true/>
			<key>IOProviderClass</key>
			<string>IOPCIDevice</string>
			<key>IOResourceMatch</key>
			<string>IOKit</string>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IONetworkingFamily</key>
		<string>1.5.0</string>
		<key>com.apple.iokit.IOPCIFamily</key>
		<string>1.7</string>
		<key>com.apple.kpi.bsd</key>
		<string>8.10.0</string>
		<key>com.apple.kpi.iokit</key>
		<string>8.10.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>8.10.0</string>
		<key>com.apple.kpi.mach</key>
		<string>8.10.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Network-Root</string>
</dict>
</plist>
